Ask Your Question
0

Can someone confirm that Wireshark is NOT vulnerable to log4j/log4shell?

asked 2021-12-15 17:38:25 +0000

newike gravatar image

Can someone confirm that Wireshark is NOT vulnerable to log4j/log4shell?

edit retag flag offensive close merge delete

Comments

Hmmm. That would mean Wireshark would depend on Java .... not very likely

hugo.vanderkooij gravatar imagehugo.vanderkooij ( 2021-12-20 13:53:15 +0000 )edit

1 Answer

Sort by ยป oldest newest most voted
0

answered 2021-12-15 17:48:30 +0000

grahamb gravatar image

It is not. See here for more info.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2021-12-15 17:38:25 +0000

Seen: 262 times

Last updated: Dec 15 '21